@charset "utf-8";
.shops {
	width: 540px;
	margin-left: 120px;
	font-weight: bold;
	margin-bottom: 20px;
	background-color: #000;
	padding-left: 10px;
	float: left;
}
.shops p {
	padding: 5px;
}
#cart {
	margin-right: auto;
	margin-left: auto;
	width: 530px;
	height: 23px;
	display: block;
	float: left;
	margin-top: 8px;
	padding-top: 1px;
	background-color: #000;
}
/* CSS Document */

.ec_ejc_thkbx {
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: 75px;
	margin-bottom: 5px;
	height: 23px;
}
.cover {
	padding-top: 170px;
}
#ChamShop {
	display: block;
	height: 200px;
	width: 170px;
	background-image: url(NewImages/cover-cham-small.jpg);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	padding-top: 0px;
	background-color: #000;
	float: left;
}
#HoleShop {
	display: block;
	height: 200px;
	width: 170px;
	background-image: url(NewImages/cover-hole-small.jpg);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	background-color: #000;
	float: left;
	margin-left: 10px;
}
#SpiralShop {
	display: block;
	height: 200px;
	width: 170px;
	background-image: url(NewImages/cover-spiralsl-small.jpg);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	background-color: #000;
	float: left;
	margin-left: 10px;
}
